@charset "utf-8";
/* ============================================================ import */
@import url('https://fonts.googleapis.com/earlyaccess/notosansjapanese.css');
@import url('https://fonts.googleapis.com/css?family=Roboto');


/* ============================================================ reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,
sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,
figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:62.5%;vertical-align:baseline;background:transparent;}
body{line-height:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
a{margin:0;padding:0;font-size:62.5%;vertical-align:baseline;background:transparent;}
ins{background-color:#fff;color:#000;text-decoration:none;}
mark{background-color:#fff;color:#000;font-style:italic;font-weight:bold;}
img{border:0;vertical-align:top;}
em{font-style:italic;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:0;padding:0;}
input,select,textarea{font-family:inherit;font-style:inherit;font-weight:inherit;font-size:62.5%;margin:0;padding:0;vertical-align:middle;}
input:focus,textarea:focus,select:focus{outline:none;}

html{overflow-y: scroll;}

body{color: #333;
font-family:'Noto Sans Japanese','游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3',"Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
font-size:62.5%;
/*text-align:center;*/
line-height: 1.8;
background-color:#f5f5f5;
-webkit-text-size-adjust: 100%;
-moz-text-size-adjust: none;
-ms-text-size-adjust: 100%;
text-size-adjust: 100%;
}
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none){
body{font-size:62.5%;}
}
/* @PC */
@media all and (min-width: 770px){
body{min-width: 100rem;}
}
/* @SP */
@media all and (max-width: 769px){
img{width:100%;margin:0 auto;}
}
::-moz-selection{color:#FFF;background:#cfa56a;}
::selection{color:#FFF;background:#cfa56a;}

/*------------------------------------------------------------------------------------------------------------------------------------------- base link-*/
a{outline: none;-webkit-tap-highlight-color: #2200C1;}
a:link,
a:visited{color:#551A8B;text-decoration:inherit;}
a:hover{color:#551A8B;text-decoration:inherit;outline: none;}
a:active{outline: none;}

/*----------------------------------------------------------------------------------------------------------------------------------------------- clearfix-*/
.cf:before,.cf:after{content: "";display: table;}
.cf:after{clear: both;}
.cf{zoom: 1;}

/*------------------------------------------------------------------------------------------------------------------------------------------- font-face-*/
.roboto{font-family: 'Roboto', sans-serif;}


.txt02{
	text-align: center;
	margin-bottom: 6rem;
	font-size: 1.5rem;
}
/* ==================================================================================================    
							▲global＿css　　　　//▼initialize_css
   ===================================================================================================*/

/* ============================================================ #Main */
#Main{background:#FFF;}
.smp0nly{display:none;}
/*----------------------------------------------------------------------------------------------------------------------------------------------- section__ttl__outer-*/
.section__ttl__outer{position:relative; padding:5rem 0; text-align:center; background:#00bcc0; color:#FFF;box-shadow:0px 1px 3px 0px #666;-moz-box-shadow:0px 1px 3px 0px #666;-webkit-box-shadow:0px 1px 3px 0px #666;}

.section__ttl__outer:before{content: url(../img/sec_bgttl.png);position:absolute;bottom:-3.4rem; right:0; left:0;}

.section__ttl__outer .section__ttl{max-width:100rem; margin:0 auto;font-size:4rem; font-weight:normal; line-height:1;}

@media all and (max-width: 769px){
.smp0nly{display:block;}
.section__ttl__outer{padding:5rem 1rem; }
.section__ttl__outer .section__ttl{font-size:3.2rem;}
}

/*----------------------------------------------------------------------------------------------------------------------------------------------- .cvsect-*/
.cvsect{max-width:100rem;margin:6rem auto 0;padding-bottom:6rem;}

.cvsect .cvsect__inner .cv__btn{max-width:87rem;height:39.4rem;margin:0 auto;position:relative;background-image: url("../img/cvarea_bg.png");background-position: center;background-repeat: no-repeat;}

.cvsect .cvsect__inner .cv__btn a{display:block;width:54rem;height:7.6rem;padding:1.2rem 0 1.7rem;position:absolute;bottom:3rem;left:21.5rem;border-bottom:.3rem solid #9e1919;background:#ce2020;font-size:2.6rem;text-align:center;text-decoration:none;color:#FFF;box-sizing:border-box;}

.cvsect .cvsect__inner .cv__btn a:hover{opacity:0.7;}
.
cvsect .cvsect__inner .cv__btn a:after{content: url(../img/arrow_btn.png); margin-left:5rem;}

@media all and (max-width: 769px){
.cvsect{margin:4rem auto 0;padding-bottom:2rem;}
.cvsect .cvsect__inner .cv__btn{background:none; height:auto; margin-bottom:-6rem;}
.cvsect .cvsect__inner .cv__btn a{width:90%;height:6.8rem;padding:1.2rem 0 1.7rem;margin:0 auto; position:relative;font-size:2.2rem; left:0; right:0; top:-9rem;}
.cvsect .cvsect__inner .cv__btn a:hover{opacity:0.7;}
cvsect .cvsect__inner .cv__btn a:after{content: url(../img/arrow_btn.png); margin-left:5rem;}
}

/* ============================================================ #Header */
#Header{margin-bottom:.2rem;padding:2rem 0;background:#efece5;box-shadow:0px 1px 3px 0px #d6d6d6;-moz-box-shadow:0px 1px 3px 0px #d6d6d6;-webkit-box-shadow:0px 1px 3px 0px #d6d6d6;}

#Header .header__inside{max-width:100rem; margin:0 auto;}

#Header .header__logo{float:left;}

#Header .header__tel{float:right;position:relative;}

#Header .header__tel .number{font-size:3.6rem; line-height:1;}

#Header .header__tel:before{content: url(../img/header_tel.png); position:absolute; top:.4rem; left:-5rem;}

#Header .header__tel .time{margin-left:-5rem;font-size:1.5rem; line-height:1;}

@media all and (max-width: 769px){
#Header{margin-bottom:.1rem;padding:1.5rem 2rem;}
#Header .header__logo{width:40%;}
#Header .header__tel{display:none;}
}

/* ============================================================ #mainvisual */
#mainvisual{position:relative;background-image: url("../img/mainvisual_bg.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;background-color: #464646;}

#mainvisual .mainvisual__inside{max-width:100rem;margin:0 auto;position:relative;padding:4rem 4rem 0;}

#mainvisual .mainvisual__inside .catch{width:598px;float:left;}

#mainvisual .mainvisual__inside .photo{width:400px;float:right;}

#mainvisual .present__area{background:#efece5;border-bottom:3px solid #f4d1b9;}

#mainvisual .present__area__inside{max-width:100rem;margin:0 auto;}

#mainvisual .present__area__inside .catch{float:left;margin-top:-20px;padding-bottom:1.5rem;}

#mainvisual .present__area__inside .cv__btn a{width:38rem;height:4.8rem;float:right;margin-top:2.5rem;margin-left:-2rem;padding:1.2rem 0 1.7rem;border-bottom:.3rem solid #9e1919;background:#ce2020;font-size:2.6rem;text-align:center;text-decoration:none;color:#FFF;}

#mainvisual .present__area__inside .cv__btn a:hover{opacity:0.7;}

#mainvisual .present__area__inside .cv__btn a:after{content: url(../img/arrow_btn.png); margin-left:3rem;}

#Header .header__tel .time{margin-left:-5rem;font-size:1.5rem; line-height:1;}

@media all and (max-width: 769px){
#mainvisual{background-image: url("../img/mainvisual_bg_sp.png");background-attachment: inherit;}
#mainvisual .mainvisual__inside{padding:2rem 1rem 0;}
#mainvisual .mainvisual__inside .catch{width:100%;}
#mainvisual .mainvisual__inside .photo{width:42%;margin-top:-6rem;}
#mainvisual .present__area{background:#fff;}
#mainvisual .present__area__inside{padding:0 .5rem;}
#mainvisual .present__area__inside .catch{float:none;padding-top:1.5rem;}
#mainvisual .present__area__inside .cv__btn a{display:block; width:92%;height:2.8rem; float:none; margin:0 auto 2rem;padding:1rem 0 1.8rem;font-size:2rem;}
#mainvisual .present__area__inside .cv__btn a:after{vertical-align:text-top;}
}

/* ============================================================ #section00 */
#section00 .section00__inside{max-width:100rem;margin:4rem auto;padding:1.6rem 2.5rem 1.6rem 0;position:relative;background:#fcf6ec;border-bottom:.3rem solid #f4d1b9;}

#section00 .section00__inside h2{position:absolute;top:4rem;left:-3.4rem;}

#section00 .section00__inside .logo__list{margin-left:12rem;}

#section00 .section00__inside .logo__list li{display:inline-block;width:20rem;height:7.4rem;background:#FFF;border:.1rem solid #e2e2e2;}

#section00 .section00__inside .logo__list .upper{margin:0 .5rem 1rem .5rem;}

#section00 .section00__inside .logo__list .lower{margin:0 .5rem 1.5rem .5rem;}


@media all and (max-width: 769px){
#section00 {margin:0 1rem 0 2rem;}
#section00 .section00__inside{width:100%;margin:2rem auto;padding:1.6rem 1.6rem .6rem 1.6rem; box-sizing:border-box;}
#section00 .section00__inside h2{top:2rem; left:-2rem;}
#section00 .section00__inside h2 img{width:65%;}
#section00 .section00__inside .logo__list{margin-left:6rem;}
#section00 .section00__inside .logo__list li{width:43%;height:auto;}
/*#section00 .section00__inside .logo__list .upper{margin:0 .5rem 1rem .5rem;}
#section00 .section00__inside .logo__list .lower{margin:0 .5rem 1.5rem .5rem;}*/
}

/* ============================================================ #section01 */
#section01 .section01__inside{background:url(../img/sec01_bg.png) no-repeat 0 0;background-size: cover;background-attachment: fixed;}

#section01 .section01__inside .merit__list{max-width:78.4rem;margin:0 auto;padding:5rem 0;}

#section01 .section01__inside .merit__list li{display:inline-block;width:38rem;height:42rem;margin:0 2rem 2rem 0;padding:2rem;background:#FFF;box-sizing:border-box;border-bottom:.3rem solid #cfa56a;vertical-align:top;text-align:center;}

#section01 .section01__inside .merit__list li:nth-child(2n){margin:0 0 2rem 0;}

#section01 .section01__inside .merit__list li .ttl{font-size:2.4rem;color:#cfa56a;}

#section01 .section01__inside .merit__list li .ttl .underline{font-size:2.4rem;background:url(../img/underline_gold.png) repeat-x 0 24px;-moz-background-size: 100% 24px;background-size: 100% 24px;width:100%;}

#section01 .section01__inside .merit__list li .txt{font-size:1.6rem;text-align:left;}
@media all and (max-width: 769px){
#section01 .section01__inside{padding:0 1rem; background-attachment: inherit;background-attachment: inherit;}
#section01 .section01__inside .merit__list li{width:100%;height:auto;}
#section01 .section01__inside .merit__list li:nth-child(2n){margin:0 0 2rem 0;}
#section01 .section01__inside .merit__list li .ttl{font-size:1.92rem;}
#section01 .section01__inside .merit__list li .ttl .underline{font-size:1.92rem;}
#section01 .section01__inside .merit__list li .icon{width:60%; margin:1.2rem auto;}
#section01 .section01__inside .merit__list li .txt{font-size:1.4rem;}
}

/* ============================================================ #section02 */
#section02{background:#00bcc0;}

#section02 .section02__inside{background:url(../img/sec02_bg.png) repeat-x 0 0;}

#section02 .section02__inside .sec02__ttl{padding:5.5rem 0 3rem;text-align:center;}

#section02 .section02__inside .trouble__area{max-width:100rem;height:64rem;margin:0 auto;position:relative;background:url(../img/sec02_photo01.png) no-repeat 50% 50%;}

#section02 .section02__inside .trouble__area .trouble__pic01{position:absolute; top:2rem; left:0;}

#section02 .section02__inside .trouble__area .trouble__pic02{position:absolute; bottom:2rem; left:3rem;}

#section02 .section02__inside .trouble__area .trouble__pic03{position:absolute; top:7rem; right:8rem;}

#section02 .section02__inside .trouble__area .trouble__pic04{position:absolute; bottom:4rem; right:0;}

#section02 .sec02__outer{background:#e4c59c;}

#section02 .sec02__outer .rotate__pic img{width:100%;}
@media all and (max-width: 769px){
#section02 .section02__inside .trouble__area{height:72rem;}
}
@media all and (max-width: 414px){
#section02{background:#00bcc0;}
#section02 .section02__inside .sec02__ttl{padding:5.5rem 0 3rem;text-align:center;}
#section02 .section02__inside .trouble__area{height:38rem;background:url(../img/sec02_photo01.png) no-repeat 50% 50%;background-size:80%;}
#section02 .section02__inside .trouble__area .trouble__pic01{width:45%; position:absolute; top:0; left:0;}
#section02 .section02__inside .trouble__area .trouble__pic02{width:45%; position:absolute; bottom:0; left:0;}
#section02 .section02__inside .trouble__area .trouble__pic03{width:45%; position:absolute; top:0; right:0}
#section02 .section02__inside .trouble__area .trouble__pic04{width:45%; position:absolute; bottom:0; right:0;}
}

/* ============================================================ #section03 */
#section03{padding-bottom:6rem;background:#e4c59c;}

#section03 .section03__inside{max-width:100rem;margin:0 auto;} 

#section03 .section03__inside .sec03__ttl{padding:5rem 0;text-align:center;}

#section03 .about__area{margin-bottom:8rem;padding:3rem 2rem 2rem ;position:relative;background:#FFF;border-bottom:.3rem solid #f4d1b9;}

#section03 .about__area .about__ttl{width:32rem;margin:0 0 -.3rem -5.2rem;}

#section03 .about__area .about__txt{display:block;width:50rem;margin-right:3rem;float:left;font-size:1.6rem;}

#section03 .about__area .about__pic{margin-top:-12rem;}

#section03 .point__area{padding:2rem 2rem 6rem;background:#FFF;border-bottom:.3rem solid #f4d1b9;font-weight:bold;position:relative;}

#section03 .point__area:before{content: url(../img/sec03_bg.png); position:absolute;right:0;bottom:0;}

#section03 .point__area .point__ttl{font-size:2.4rem;text-align:center;}

#section03 .point__area .large{font-size:4rem;font-weight:bold;color:#1eb2b4;}

#section03 .point__area .point__list__left{display:inline-block;width:47rem;margin-right:1rem;}

#section03 .point__area .number{display:inline-block;font-size:4rem;color:#a88a2b;}

#section03 .point__area .point{display:inline-block;margin-left:.5rem;font-size:2rem;}

#section03 .point__area .point__list__right{display:inline-block;width:47rem;vertical-align:top;}

#section03 .point__area .point .unederline{font-size:2rem;background:url(../img/underline_thickgold.png) repeat-x 0 24px;-moz-background-size: 100% 24px;background-size: 100% 24px;width:100%;}

#section03 .point__area .point__list__right .item04{position:relative;}

#section03 .point__area .point__list__right .item04 .point:before{content: url(../img/sec03_icon01.png); position:absolute;top:-2.5rem;right:12rem;}
@media all and (max-width: 769px){
#section03 .section03__inside{margin:0 1rem;} 
#section03 .section03__inside .sec03__ttl{padding:3rem 0;}
#section03 .about__area{margin-bottom:4rem;padding:2rem 1rem 2rem ;}
#section03 .about__area .about__ttl{width:70%;margin:0 0 0 -2rem;}
#section03 .about__area .about__txt{width:100%; font-size:1.4rem; margin-bottom:1rem;}
#section03 .about__area .about__pic{margin-top:0;}
#section03 .point__area{padding:1rem 1rem 3rem;background:#FFF;}
#section03 .point__area .point__ttl{margin-bottom:2rem;font-size:2.2rem;text-align:center;}
#section03 .point__area li{margin-bottom:2.2rem;}
#section03 .point__area .large{font-size:2.6rem;font-weight:bold;color:#1eb2b4;}
#section03 .point__area .point__list__left{width:100%;margin-right:0;}
#section03 .point__area .number{display:inline-block;font-size:2.4rem; float:left;}
#section03 .point__area .point{display:-webkit-box;margin-left:4rem;font-size:1.8rem;}
#section03 .point__area .point__list__right{display:inline-block;width:100%;vertical-align:top;}
#section03 .point__area .point .unederline{font-size:2rem;}
#section03 .point__area .point__list__right .item04 .point:before{content: "";display: inline-block;width: 4rem;height:4rem;margin: -3px 0 0 10px;background: url(../img/sec03_icon01.png) no-repeat;background-size: contain;vertical-align: middle;postion:absolute; top:-3.2rem; right:0;}
}

/* ============================================================ #section04 */
#section04{background:#eee;}

#section04 .section04__inside{max-width:80rem; margin:6rem auto 0; padding-bottom:6rem;}

#section04 .section04__inside .swiper-slide{padding:4rem; box-sizing:border-box; background:url(../img/sec04_bg.png) repeat 0 0; border:.2rem solid #d1d1d1;}

#section04 .section04__inside .swiper-slide .swipper__inside___top{margin-bottom:4rem;}

#section04 .section04__inside .swiper-slide .swipper__inside___top .photo{display:block; margin-right:3rem; float:left;}

#section04 .section04__inside .swiper-slide .swipper__inside___top .photo img{border:.2rem solid #d1d1d1;}

#section04 .section04__inside .swiper-slide .swipper__inside___top .subttl{margin-top:1rem; font-size:2.2rem; color:#cfa56a;}

#section04 .section04__inside .swiper-slide .swipper__inside___top .type{margin-top:1rem; font-size:1.6rem;}

#section04 .section04__inside .swiper-slide .swipper__inside___bottom .txt{margin-bottom:3rem; font-size:1.6rem;}
@media all and (max-width: 769px){
#section04 .section04__inside{max-width:80rem; margin:4rem auto 0; padding-bottom:4rem;}
#section04 .section04__inside .swiper-slide{padding:1rem;}
#section04 .section04__inside .swiper-slide .swipper__inside___top{margin-bottom:2rem;}
#section04 .section04__inside .swiper-slide .swipper__inside___top .photo{margin-right:0; float:none;}
#section04 .section04__inside .swiper-slide .swipper__inside___top .subttl{margin-top:1rem; font-size:2rem; color:#cfa56a;}
#section04 .section04__inside .swiper-slide .swipper__inside___top .type{margin-top:1rem; font-size:1.4rem;}
#section04 .section04__inside .swiper-slide .swipper__inside___bottom .txt{margin-bottom:1rem; font-size:1.4rem;}
}

/* ============================================================ #section05 */
#section05{padding:6rem 0;background:#e4c59c;}

#section05 .section05__inside{max-width:100rem;margin:0 auto;text-align:center;}

#section05 .section05__inside .satisfaction__area{padding-bottom:6rem;}

#section05 .section05__inside .satisfaction__area .satisfaction__attention{padding-top:4rem;font-size:1.8rem;color:#fff;}



#section05 .section05__inside .voice__area .voice__list{margin:1.2rem 4rem 4rem;}

#section05 .section05__inside .voice__area .voice__list li{display:inline-block;width:39rem;height:14rem;margin-bottom:6rem;padding:1.5rem 2rem;background:#FFF;border-radius:.6rem;vertical-align:top;}

#section05 .section05__inside .voice__area .voice__list .voice__item__left {float:left; position:relative;}

#section05 .section05__inside .voice__area .voice__list .voice__item__right{float:right; position:relative;}

#section05 .section05__inside .voice__area .voice__list .txt{height:10.8rem;font-size:1.5rem;text-align:left;}

#section05 .section05__inside .voice__area .voice__list .type{font-size:1.5rem;font-weight:bold;text-align:right;}

#section05 .section05__inside .voice__area .voice__list .voice__item__left .item__inside:after{content: url(../img/sec05_bg_left.png); position:absolute;bottom:-4.5rem;left:5rem;}

#section05 .section05__inside .voice__area .voice__list .voice__item__right .item__inside:after{content: url(../img/sec05_bg_right.png); position:absolute;bottom:-4.5rem;right:5rem;}

#section05 .stopcall__area{position:relative;margin:4rem auto 8rem;padding:3rem 2rem 4rem ;position:relative;background:#FFF;border-bottom:.3rem solid #f4d1b9;}

#section05 .stopcall__area .stopcall__ttl{width:32rem;margin:0 0 -.3rem -5.2rem;}

#section05 .stopcall__area .stopcall__ttl:before{content: url(../img/sec05_icon01.png); position:absolute;top:-2.5rem;left:31rem;}

#section05 .stopcall__area .stopcall__txt{display:block;width:59rem;margin-right:0rem;float:left;font-size:1.6rem;text-align:left;}

#section05 .stopcall__area .stopcall__photo{margin-top:-8rem;}

#section05 .stopcall__area .stopcall__txt .description{font-size:1.6rem;color:#cfa56a;font-weight:bold;}
@media all and (max-width: 769px){
#section05{padding:4rem 0 4rem;}
#section05 .section05__inside{margin:0 1rem;}
#section05 .section05__inside .satisfaction__area .satisfaction__ttl img{width:80%;}
#section05 .section05__inside .satisfaction__area{padding-bottom:4rem;}
#section05 .section05__inside .satisfaction__area .satisfaction__attention{padding-top:2rem;font-size:1.4rem;}
#section05 .section05__inside .voice__area{margin-bottom:4rem;}
#section05 .section05__inside .voice__area .voice__list{margin:1.2rem 4rem 4rem;}
#section05 .section05__inside .voice__area .voice__list li{width:100%;height:auto;}
#section05 .section05__inside .voice__area .voice__list .txt{height:auto;font-size:1.4rem;text-align:left;}
#section05 .section05__inside .voice__area .voice__list .type{font-size:1.5rem;}

#section05 .stopcall__area{margin-bottom:4rem;padding:2rem 1rem 2rem ;}
#section05 .stopcall__area .stopcall__ttl{width:70%;margin:0 0 0 -2rem;}
#section05 .stopcall__area .stopcall__ttl:before{content: '';}
#section05 .stopcall__area .stopcall__txt{width:100%; font-size:1.4rem; margin-bottom:1rem;}
#section05 .stopcall__area .stopcall__pic{margin-top:0;}
#section05 .point__area{padding:1rem 1rem 3rem;background:#FFF;}
#section05 .point__area .point__ttl{margin-bottom:2rem;font-size:2.2rem;text-align:center;}
}

/* ============================================================ #section02 */
#section06{background:#eee;}

#section06 .section06__inside{max-width:78.5rem;margin:6rem auto 0;padding-bottom:8rem;box-sizing:border-box;}

#section06 .section06__inside .guide__list li{padding:3rem 2rem 1rem;border:#dadada .3rem solid;margin-bottom:4rem;background:#fff;}

#section06 .section06__inside .guide__list li:last-child{margin-bottom:0;}

#section06 .section06__inside .guide__list li .ttl__area{padding:1rem 0 1rem 5rem;background:#fcf6ec;border-bottom:.3rem solid #f4d1b9;}

#section06 .section06__inside .guide__list li .ttl__area .ttl{position:relative;font-size:2.2rem;color:#cfa56a;}

#section06 .section06__inside .guide__list .item01 .ttl__area .ttl:before{content: url(../img/sec06_stepicon01.png); position:absolute;top:-.2rem;left:-6rem;}

#section06 .section06__inside .guide__list .item02 .ttl__area .ttl:before{content: url(../img/sec06_stepicon02.png); position:absolute;top:-.2rem;left:-6rem;}

#section06 .section06__inside .guide__list .item03 .ttl__area .ttl:before{content: url(../img/sec06_stepicon03.png); position:absolute;top:-.2rem;left:-6rem;}

#section06 .section06__inside .guide__list .item04 .ttl__area .ttl:before{content: url(../img/sec06_stepicon04.png); position:absolute;top:-.2rem;left:-6rem;}

#section06 .section06__inside .guide__list li .item__inside{margin-bottom:2rem;}

#section06 .section06__inside .guide__list li .item__left{display:block;width:23.4rem;margin:3rem 2rem 0 0;float:left;}

#section06 .section06__inside .guide__list li .item__left .photo{border:#dadada solid .2rem;}

#section06 .section06__inside .guide__list li .item__right{display:block;width:46rem;margin-top:3rem ;float:left;}

#section06 .section06__inside .guide__list li .item__right .subttl{margin-bottom:.3rem;font-size:2rem;color:#cfa56a;}

#section06 .section06__inside .guide__list li .item__right .txt{margin-bottom:.1rem;font-size:1.6rem;line-height:2;}

#section06 .section06__inside .guide__list li .item__right .attention{font-size:1.3rem;line-height:1.5;}
@media all and (max-width: 769px){
#section06 .section06__inside{margin:4rem 1rem 0;padding-bottom:4rem;}
#section06 .section06__inside .guide__list li .ttl__area .ttl{font-size:2rem;}
#section06 .section06__inside .guide__list li .item__left{width:100%;margin:2rem auto 0; float:none;}
#section06 .section06__inside .guide__list li .item__right{width:100%;margin-top:1rem ;float:none;}
#section06 .section06__inside .guide__list li .item__right .subttl{margin-bottom:.3rem;font-size:2rem;color:#cfa56a;}
#section06 .section06__inside .guide__list li .item__right .txt{margin-bottom:.5rem;font-size:1.4rem;line-height:1.6;}
#section06 .section06__inside .guide__list li .item__right .attention{font-size:1.2rem;line-height:1.5;}
}
/* ============================================================ #section07 */
#section07 .section07__inside{max-width:78.5rem;margin:6rem auto 0;box-sizing:border-box;}

#section07 .section07__inside .faq__list li{margin-bottom:2rem;}

#section07 .section07__inside .faq__list li:last-child{margin-bottom:0;}

#section07 .section07__inside .faq__list li .faq__ttl__area{padding:1rem 0;position:relative;background:#fcf6ec;border-top:#f4d1b9 solid .1rem;border-bottom:#f4d1b9 solid .1rem;}

#section07 .section07__inside .faq__list li .faq__ttl__area .ttl{padding-left:6rem;font-size:2.2rem;color:#cfa56a;}

#section07 .section07__inside .faq__list li .faq__ttl__area .ttl:before{content:'Q';display:block;position:absolute;top:-.3rem;left:1.2rem;font-size:3.6rem;font-family: 'Roboto', sans-serif;}

#section07 .section07__inside .faq__list li .faq__txt__area{background:#f5f5f5;border-bottom:solid .2rem #f4d1b9;}

#section07 .section07__inside .faq__list li .faq__txt__area .txt{position:relative;padding:2rem 3rem 2rem 6rem;font-size:1.6rem;}

#section07 .section07__inside .faq__list li .faq__txt__area .txt:before{content:'A';display:block;position:absolute;top:.5rem;left:1.5rem;font-size:3.6rem;font-family: 'Roboto', sans-serif;color:#cfa56a;font-weight:bold;}
@media all and (max-width: 769px){
#section07 .section07__inside{width:100%;margin:4rem 1rem 0;}
#section07 .section07__inside .faq__list{width:94%;}
#section07 .section07__inside .faq__list li .faq__ttl__area .ttl{padding-left:5rem;font-size:2rem;}
#section07 .section07__inside .faq__list li .faq__ttl__area .ttl:before{font-size:3rem;}
#section07 .section07__inside .faq__list li .faq__txt__area .txt{position:relative;padding:1rem 2rem 2rem 5rem;font-size:1.6rem;}
#section07 .section07__inside .faq__list li .faq__txt__area .txt:before{font-size:3rem;}
}
/* ============================================================ #Footer */
#Footer .footer__upper{background:#efece5;}

#Footer .footer__upper .btn__pagetop{position:absolute;top:-2rem;right:0;}

#Footer .footer__upper .footer__navi{display:table;max-width:100rem;position:relative;margin:0 auto;padding:3rem 0;}

#Footer .footer__upper .footer__navi li{display:inline-block;margin-right:5rem;}

#Footer .footer__upper .footer__navi li:last-child{margin:0;}

#Footer .footer__upper .footer__navi li a{font-size:1.5rem;text-decoration:none;}

.globalFooter__areaLowerInner { margin-left: auto; margin-right: auto; max-width: 1080px; padding-bottom: 22px; padding-top: 22px; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; background:#FFF;}

.globalFooter__pMark, .globalFooter__copyright, .globalFooter__powerPlaning { vertical-align: middle; }

.globalFooter__pMark { width: 66px; }

.globalFooter__pMark img{ width: 66px; }

.globalFooter__copyright { -ms-flex: 1; flex: 1; text-align: right; margin-right: 40px; font-size:1.5rem;}

.globalFooter__powerPlaning { width: 218px; -ms-flex-order: 3; order: 3; }

.globalFooter__powerPlaning img{ width: 218px; }

.globalFooter__pMark a:hover, .globalFooter__powerPlaning a:hover { opacity: .5; }
@media all and (max-width: 769px){
  .globalFooter__areaLower { margin-top: 0px; border-top: none; }
  .globalFooter__areaLowerInner { box-sizing: border-box; display: table; margin-top: 0; padding: 0 10px 35px; position: relative; table-layout: fixed; width: 100%; }
  .globalFooter__pMark, .globalFooter__powerPlaning { display: table-cell; vertical-align: bottom; width: 50%; }
  .globalFooter__pMark img { width: 48px; }
  .globalFooter__copyright { position: absolute; left: 0; right: 0; bottom: 12px; -ms-flex: none; flex: none; text-align: center; margin-right: 0; font-size: 11px; font-size: 1.1rem; }
  .globalFooter__powerPlaning { -ms-flex-order: 0; order: 0; text-align: right; }
  .globalFooter__powerPlaning img { width: 125px; }
  .globalFooter__pMark a:hover, .globalFooter__powerPlaning a:hover { opacity: 1; } }}










